@charset "UTF-8";

/* VDLP IDENTITY HOR MENU CSS */

/*******************************************************************************/
/* Horizontaal menu, 1 laag, alleen plaatjes                                   */
/*******************************************************************************/

/* Algemeen
********************************************************************************/

#hor_menu {
	position: absolute;
	top: 163px;
	width: 984px;
	list-style: none;
	left: 0px;
}

#hor_menu li {
	list-style: none;
	float: left;
}

#hor_menu a {
	display: block;
	text-indent: -900em; /* html tekst uit beeld */
	outline:none;
}

/* Item 1
********************************************************************************/

#hor_menu #item1 {
	background: url(../img/img_site/menu_home.jpg) no-repeat;
	width: 105px;
	height: 50px;
}

#hor_menu #item1:hover, #hor_menu #item1.active { background: url(../img/img_site/menu_home_f2.jpg) no-repeat; 
}

/* Item 2
********************************************************************************/

#hor_menu #item2 {
	background: url(../img/img_site/menu_kennismaking.jpg) no-repeat;
	width: 169px;
	height: 50px;
}

#hor_menu #item2:hover, #hor_menu #item2.active { background: url(../img/img_site/menu_kennismaking_f2.jpg) no-repeat; 
}

/* Item 3
********************************************************************************/

#hor_menu #item3 {
	background: url(../img/img_site/menu_webbouwers.jpg) no-repeat;
	width: 163px;
	height: 50px;
}

#hor_menu #item3:hover, #hor_menu #item3.active { background: url(../img/img_site/menu_webbouwers_f2.jpg) no-repeat; 
}

/* item 4
********************************************************************************/

#hor_menu #item4 {
	background: url(../img/img_site/menu_ontwerpers.jpg) no-repeat;
	width: 151px;
	height: 50px;
}

#hor_menu #item4:hover, #hor_menu #item4.active { background: url(../img/img_site/menu_ontwerpers_f2.jpg) no-repeat; 
}

/* Item 5
********************************************************************************/

#hor_menu #item5 {
	background: url(../img/img_site/menu_uitgevers.jpg) no-repeat;
	width: 131px;
	height: 50px;
}

#hor_menu #item5:hover, #hor_menu #item5.active { background: url(../img/img_site/menu_uitgevers_f2.jpg) no-repeat; 
}

/* Item 6
********************************************************************************/

#hor_menu #item6 {
	background: url(../img/img_site/menu_referenties.jpg) no-repeat;
	width: 145px;
	height: 50px;
}

#hor_menu #item6:hover, #hor_menu #item6.active { background: url(../img/img_site/menu_referenties_f2.jpg) no-repeat; 
}

/* Item 7
********************************************************************************/

#hor_menu #item7 {
	background: url(../img/img_site/menu_contact.jpg) no-repeat;
	width: 120px;
	height: 50px;
}

#hor_menu #item7:hover, #hor_menu #item7.active { background: url(../img/img_site/menu_contact_f2.jpg) no-repeat; 
}
